[submodule "fw/Libs/ltr329"]
	path = fw/Libs/ltr329
	url = https://gitea.veleslabs.org/veles_labs/ltr329.git
[submodule "fw/Libs/modbus"]
	path = fw/Libs/modbus
	url = https://gitea.veleslabs.org/veles_labs/modbus.git
[submodule "fw/Libs/sht4x"]
	path = fw/Libs/sht4x
	url = https://gitea.veleslabs.org/veles_labs/sht4x.git
[submodule "fw/Libs/crc8"]
	path = fw/Libs/crc8
	url = https://gitea.veleslabs.org/veles_labs/crc8.git
